<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <LinearLayout
        android:id="@+id/top"
        android:layout_width="match_parent"
        android:layout_height="@dimen/top_bar_height"
        android:orientation="horizontal"
        android:gravity="center_vertical"
        android:background="@color/white">
        <View
            android:layout_width="50dp"
            android:layout_height="wrap_content"/>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1">

            <LinearLayout
                android:id="@+id/tab_follow"
                style="@style/Tab">
                <TextView
                    style="@style/TopTabFont"
                    android:text="关注"/>
                <View
                    style="@style/TopTabLine"/>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/tab_recommend"
                style="@style/Tab">
                <TextView
                    style="@style/TopTabFont"
                    android:text="推荐"/>
                <View
                    style="@style/TopTabLine"/>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/tab_actor"
                style="@style/Tab">
                <TextView
                    style="@style/TopTabFont"
                    android:text="艺人"/>
                <View
                    style="@style/TopTabLine"/>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/tab_activity"
                style="@style/Tab">
                <TextView
                    style="@style/TopTabFont"
                    android:text="活动"/>
                <View
                    style="@style/TopTabLine"/>
            </LinearLayout>

        </LinearLayout>

        <ImageView
            android:id="@+id/search"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_marginRight="10dp"
            android:scaleType="center"
            android:src="@mipmap/search" />
    </LinearLayout>

    <android.support.v4.view.ViewPager
        android:id="@+id/pager"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>
</LinearLayout>